<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_資本資產表>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1401</會計科目編號>
        <會計科目名稱>土地</會計科目名稱>
        <金額>3668755233</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>140101</會計科目編號>
        <會計科目名稱>土地</會計科目名稱>
        <金額>3668755233</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1404</會計科目編號>
        <會計科目名稱>房屋建築及設備</會計科目名稱>
        <金額>1296304250</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>140401</會計科目編號>
        <會計科目名稱>房屋建築及設備</會計科目名稱>
        <金額>1841799882</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>140402</會計科目編號>
        <會計科目名稱>累計折舊─房屋建築及設備</會計科目名稱>
        <金額>-545495632</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1405</會計科目編號>
        <會計科目名稱>機械及設備</會計科目名稱>
        <金額>320267596</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>140501</會計科目編號>
        <會計科目名稱>機械及設備</會計科目名稱>
        <金額>1351781271</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>140502</會計科目編號>
        <會計科目名稱>累計折舊─機械及設備</會計科目名稱>
        <金額>-1031513675</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1406</會計科目編號>
        <會計科目名稱>交通及運輸設備</會計科目名稱>
        <金額>94078104</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>140601</會計科目編號>
        <會計科目名稱>交通及運輸設備</會計科目名稱>
        <金額>546006747</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>140602</會計科目編號>
        <會計科目名稱>累計折舊─交通及運輸設備</會計科目名稱>
        <金額>-451928643</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1407</會計科目編號>
        <會計科目名稱>雜項設備</會計科目名稱>
        <金額>71867970</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>140701</會計科目編號>
        <會計科目名稱>雜項設備</會計科目名稱>
        <金額>465449473</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>140702</會計科目編號>
        <會計科目名稱>累計折舊─雜項設備</會計科目名稱>
        <金額>-393581503</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1411</會計科目編號>
        <會計科目名稱>購建中固定資產</會計科目名稱>
        <金額>52607653</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>141101</會計科目編號>
        <會計科目名稱>購建中固定資產</會計科目名稱>
        <金額>52607653</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1601</會計科目編號>
        <會計科目名稱>無形資產</會計科目名稱>
        <金額>72495211</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>160102</會計科目編號>
        <會計科目名稱>電腦軟體</會計科目名稱>
        <金額>72495211</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>3601</會計科目編號>
        <會計科目名稱>資本資產總額</會計科目名稱>
        <金額>5576376017</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>07</月份>
        <會計分類>2</會計分類>
        <會計科目編號>360101</會計科目編號>
        <會計科目名稱>資本資產總額</會計科目名稱>
        <金額>5576376017</金額>
    </CGBA2395C_資本資產表_row>
</CGBA2395C_資本資產表>
